a:link{text-decoration: underline;color:#005ab5; }
a:visited{text-decoration: underline;color:#b352a9; }
a:hover {text-decoration: none;color:#ff173d;}

a.footer{text-decoration:underline; color:#333333;}
a.footer:visited{text-decoration:underline; color:#333333;}
a.footer:hover{text-decoration:none; color:#ff173d;}

a.blue{text-decoration:underline; color:#3366CC;}
a.blue:visited{text-decoration:underline; color:#3366CC;}
a.blue:hover{text-decoration:none; color:#FF3300;}
a.blue2{text-decoration:underline; color:#5E74DF;}
a.blue2:visited{text-decoration:underline; color:#5E74DF;}
a.blue2:hover{text-decoration:none; color:#FF3300;}

a.orange{text-decoration:underline; color:#FF9900;}
a.orange:visited{text-decoration:underline; color:#FF9900;}
a.orange:hover{text-decoration:none; color:#FF3300;}

a.green{text-decoration:underline; color:#669900;}
a.green:visited{text-decoration:underline; color:#669900;}
a.green:hover{text-decoration:none; color:#FF3300;}

a.brown{text-decoration:underline; color:#C77E00;}
a.brown:visited{text-decoration:underline; color:#C77E00;}
a.brown:hover{text-decoration:none; color:#FF3300;}
a.brown2{text-decoration:underline; color:#663300;}
a.brown2:visited{text-decoration:underline; color:#663300;}
a.brown2:hover{text-decoration:none; color:#FF3300;}
a.brown3{text-decoration:underline; color:#BF5F00;}
a.brown3:visited{text-decoration:underline; color:#BF5F00;}
a.brown3:hover{text-decoration:none; color:#FF3300;}

a.yellow{text-decoration:underline; color:#FFFFCC;}
a.yellow:visited{text-decoration:underline; color:#FFFFCC;}
a.yellow:hover{text-decoration:none; color:#FF3300;}
a.yellow2{text-decoration:underline; color:#FFCC00;}
a.yellow2:visited{text-decoration:underline; color:#FFCC00;}
a.yellow2:hover{text-decoration:none; color:#FF3300;}


/* text-font-Pixcel
-------------------------------------------------- */
/*  small */
.SText{font-size: 10px;line-height:110%; }
.SSText { font-size: 10pt; line-height:125%; }

/*  default */
.MText { font-size: 12px; line-height:120%; }
.MMText{font-size: 12px;line-height:160%;}

/*  Large */
.Title { font-size: 14px; line-height:160%; }
.LText { font-size: 14px; line-height:120%; }
.LLText {
	font-size: 14px;
	line-height:160%;
	letter-spacing: 1px;
}
.LMText {
	font-size: 13px;
	line-height:150%;
	letter-spacing: 1px;
}
.LLLText { font-size: 16px; line-height:160%; }
.entxt {font-family:Arial, Helvetica;}



/* text-font2-Percent
-------------------------------------------------- */
/* copy */
.Copy{font-size:90.75%;line-height:160%;}

/*  Large */
.LFont{font-size:120%;line-height:160%;}
.LSFont{font-size:120%;line-height:130%;}
.LMFont{font-size:120%;line-height:140%;}
.BLFont{font-weight: bold;font-size:120%;line-height:160%;}
.BLSFont{font-weight: bold;font-size:120%;line-height:130%;}
.BLMFont{font-weight: bold;font-size:120%;line-height:140%;}

/*  Middle-Large */
.MLFont{font-size:98.75%;line-height:160%;}
.MLSFont{font-size:98.75%;line-height:130%;}
.MLMFont{font-size:98.75%;line-height:140%;}

/*  small-Large  */
.SLFont{font-size:88.75%;line-height:160%;}
.SLSFont{font-size:88.75%;line-height:130%;}
.SLMFont{font-size:88.75%;line-height:140%;}

/*  default */
.BMFont{font-weight: bold;font-size:78.75%;line-height:160%;}
.BMSFont{font-weight: bold;font-size:78.75%;line-height:130%;}
.MFont{font-size:78.75%;line-height:160%;}
.MSFont{font-size:78.75%;line-height:130%;}

/*  small */
.SFont{font-size:68.75%;line-height:160%;}
.SSFont{font-size:68.75%;line-height:130%;}

/*  notes */
.notes{font-size:58.75%;line-height:130%;color:#666666;}

/*  Memo Font */
.MemoFont{font-size:98.75%;line-height:180%;}

/*  Memo Font */
.RecipeFont{font-size:78.75%;line-height:200%;}

/*  date */
.date{font-size:78.75%;line-height:130%;color:#666666;}
.date2{font-size:58.75%;line-height:130%;color:#003366;}


/* text-font3
-------------------------------------------------- */
.title140B{font-weight: bold;font-size:140%;line-height:130%;color:#000000;}
.title140{font-size:140%;line-height:130%;color:#000000;}
.title160B{font-weight: bold;font-size:160%;line-height:130%;color:#000000;}
.title160{font-size:160%;line-height:130%;color:#000000;}


.Ltitle { font-size: 16px; line-height:160%; }
.LLtitle { font-size: 18px; line-height:160%; }
.LLLtitle { font-size: 20px; line-height:160%; }



/* font-color
-------------------------------------------------- */
.colorWhite{color:#ffffff;}
.colorWhite02{color:#C8E5F4;}
.colorRed{color:#c70042;}
.colorblack{color:#000000;}
.colorGray{color:#666666;}
.colorBlue01{color:#437AC2;}
.colorGreen01{color:#336600;}
.colorGreen02{color:#2E4C0D;}
.colorYellow01{color:#FFFF33;}
.colorOrange01{color:#E64914;}
.colorOrange02{color:#E6812E;}
.colorOrange03{color:#FF6600;}


/* table
-------------------------------------------------- */
table.tableFont td {
	font-size:78.75%;
	line-height:130%;
	color:#333;
	}

table.tableFont th {
	font-size:78.75%;
	line-height:130%;
	color:#000;
	font-weight: normal;
	}


/* Base
-------------------------------------------------- */
h1,h2,h3 {
padding:0;
margin:0;
}

h1 {
font-size:160%;
line-height:130%;
}
